About Vat2Go
next

Vat2Go was designed from the ground up to provide users with the simplest of bridging solutions for users.

Rather than having to change your entire accountancy procedure or updating all of your software, you can simply use your existing systems and then import the data automatically into our bridging software.

© 2019 Hestor Ltd


How it all fits together
About Vat2Go > How it all fits together

The HMRC wants all data uploaded to them to be more accurate, lots of mistakes are made by companies by simply typing the wrong numbers into the wrong boxes.

Combine this with the hassle of having to run online VAT returns individually through the governments servers, remembering all those gateway details, settings and passwords its become somewhat a nightmare.

But equally upgrading all of your accounts systems, methods and procedures is also a nightmare - just so you can automatically send the VAT returns in.

So what's the answer ?

Well we have it - Vat2Go is simplifying both requirements by acting as a bridging application.

Vat2Go will simply allow you to export data from your existing system and then automatically import / upload directly to HMRC in compliance with there new Making Tax Digital requirements.


Your Subscription Fees
About Vat2Go > Your Subscription Fees

Due to the very nature of the system, it will require a subscription.

This is because the system has to be kept secure, data kept encrypted, secure connections to HMRC and constant compliance.

As new requirements are issued by HMRC we will be required as the software provider to implement these on your behalf, all of these requirements are paid for by your subscription.

We allow two types of subscriptions, a simple monthly subscription payable via direct debit or a single yearly fee payable in advanced but offers you 12 months for the price of 10 months - so you get a discount of 2 months subscription.


Getting Support

We pride ourselves on the support we offer.

There are several ways of contacting us, these are as follows:

By Email - Support@hestor.com

or

By Telephone - 0151 909 5695

0161 660 1366

We understand that when you need help you need it there and then, we try to answer all calls within 30 seconds of it first ringing.

However during excessive busy times this may not be possible in which case you might be better to Email. We always look to contact within the hour.

Phone support is offered between the hours of 9:00 AM - 5.30 PM Monday - Friday (UK Times).


Contacting Support
Getting Support > Contacting Support

If there is a question that isn't urgent, but you would like clarification, then why not email us;

By Email - Support@hestor.com

or

By Telephone - 0151 909 5695

0161 660 1366

NOTE:

We operate a normal support service, Monday to Friday, only those sites who pay for 24/7 support can ring and contact us at the weekends.

You will be given a different number to contact us on for the weekend and you must quote your support contract number.


Bespoke Modifications
Getting Support > Bespoke Modifications

As we are the Developers we are able to offer more than the average company.

if you have a bespoke requirement be it a feature or function we are able to add bespoke modifications.

We have written software utilising Barcode Scanners, Receipt Printers, Bio-Metric Readers, Digital Signage, PDA Devices, Symbol Readers and much more.

We have a well diverse group of Developers, Engineers and Support Staff.

Our development languages range from Windows PC to the very latest Iphone / Ipads and Android devices.

With the ability to mix and match both hardware and development languages we are sure that we can resolve any issues / requirements that you may have.


Legal Licence Agreements (EULA)
Getting Support > Legal Licence Agreements (EULA)

You must accept and be duty bound by our End User Licence Agreement policy document which can be found online.

http://www.vat2go.com/eula.html

The use of Vat2Go and its associated services require a VALID monthly payment subscription.

You are only licensed to use this software when such VALID licence exists.

All coding, applications, windows coding, web coding and all other digital material belongs and is copyrighted to HESTOR LTD


Terminating Your Subscription Contract
Getting Support > Terminating Your Subscription Contract

You can cancel your subscription at any time, you do however have to give 30 days notice.

NOTE:

Once your cancellation request has been accepted by us, you MUST ensure that all your data is backed up. You will still be able to access all previous information via the Windows application but you will NOT be able to access any HMRC documents including but not limited to; Vat Returns, Vat Obligations, Vat Liabilities

All coding is copyrighted to HESTOR LTD and will NOT be made available to you.

You have a licence to use the coding for the purpose of providing you with a service only whilst you have an active and paid subscription.


Registration Required

Before you can begin you will need to enter in your registration details.

NOTE:

If you are an agent or the member of staff responsible for submitting vat returns for multiple businesses, the information you enter here is NOT your clients / customers - it is YOUR information, or the lead companies information !

So fill in all the required information into the relevant boxes, select the type of user you are and then click the Register Button.

WARNING:

You need to select the correct type of user from the options (Agent, Limited Company / Organisation, Personal)

Refer to each of the topic pages for a more detailed explanation if your are unsure which one you should tick.


Agent
Registration Required > Agent

You use AGENT if you are exactly that, you prepare accounts for your customers, you do work on their behalf and you submit the likes of the Vat Returns for them.

So, pick this option if you DO NOT WORK for them directly but are acting on their behalf as their AGENT.

HMRC have said that they will be implementing the true requirements for AGENTS, so rather than you having to have all your customers gateway details and passwords, the system will be set up that you simply Request Agent Authorisation on behalf of the third party.

So your own HMRC credentials will be automatically linked to those companies / etc that you can act on behalf off.

NOTE:

Do not use this option if you are employed as an accountant and are responsible for submitting multiple returns for numerous companies within a group as it were.

If you are unsure please ring support on 0161 660 1366 or 0151 905 5695


Limited Company / Organisation
Registration Required > Limited Company / Organisation

You would select this option if you worked for a single limited company / organisation and only submit a SINGLE VAT RETURN.

NOTE:

The one exception to this rule, if you are employed as the accountant for multiple limited companies within the same group, so you are not actually an AGENT you just have authority from each of the companies to act and submit on their behalf, then you would select this option !

Again, if you are unsure please ring support on 0161 660 1366 or 0151 909 5695


Personal (Single Account / User)
Registration Required > Personal (Single Account / User)

This option is only used if you are say a sole trader but have to provide Vat Returns.

NOTE

Do Not use this option if you are a limited company !


Register Button
Registration Required > Register Button

When this button becomes enabled, the system believes you have filled in all the information that is required.

So, click the Register button to register and launch the application.


Password
Registration Required > Password

If you would like to restrict access to the Windows application you can do so by specifying a Password from the word go.

You will need to re-type the password to confirm what it is.

When ready click onto the Register button when it becomes enabled.

NOTE:

You can switch off the password required later on or change the password at a later time.


The Screen Explained

The screen is really split into three areas, the Header, the Menu and the Working Area.

As you can see from the example screen above, the Header will show alerts, the current user logged on, etc.

The Menu is exactly that and the Working Area is where all other screens will be displayed / shown.


Header
The Screen Explained > Header

The Header is the very top part of the screen, as you can see from the above image any Warnings / Alerts or even Update Messages are shown in the middle of the Header area.

By default, the currently logged on user is shown on the right hand side of the screen,

NOTE:

We believe it is important to show you at all times your current status, so if you are an AGENT this will be shown.

Additionally their is a bespoke Networked version of Vat2Go, this will work on multiple computers, it is not generally released - however should you require information on this version please contact support.


Menu
The Screen Explained > Menu

The Menu area is shown above, as you move your mouse over an option it will turn RED, any option shown in BLUE is the current or last used option.

To use the option just click the image or caption / wording.


Working Area
The Screen Explained > Working Area

The Working Area is shown in Grey, with the appropriate option / panel being shown in the centre of the Working Area.

As a rule, when an additional panel is being shown the Menu and Header options are disabled.

To exit any of these panels simply click the Red Cross (top right hand side of the panel).


Clients

Everything will revolve around the Clients part of the system, even if you are a single user or single limited company.

Here you can create your Client's account, attach the governments HMRC gateway information, create the required security tokens and then go on to Authorise and submit the likes of your Vat Returns.

NOTE

If you are an AGENT then you will add in (x) number of clients that you are acting on behalf of. You will need to be licensed for the correct number of clients !


Add Client
Clients > Add Client

To begin the process click the Add button.

You now need to follow three simple steps;

1) Create the clients ledger,

2) Attach the HMRC gateway details,

3) Authorise with HMRC on behalf of the client.

Once you have done the three simple stages you are good to go.

NOTE: (Non Editable Fields)

Any fields with this colouring (see above) can not be changed by you !


Step 1 – Enter Basic Details
Clients > Add Client > Step 1 – Enter Basic Details

Step 1 - Entering Basic Client Details

So, just fill in the boxes, making sure that you specify both the Company Registration & Vat Numbers

Your current cursor position is shown by the colour being different (see above - Name)

Press the Enter key and the focus will automatically move from one field to the next one.

Fill in as much information as possible.

Once you have done this click onto the Save button.


Step 2 – Enter HMRC User Id
Clients > Add Client > Step 2 – Enter HMRC User Id

Step 2 - HMRC gateway access details

So for step 2, simply type in (better still copy & paste if available) both the User ID & Password as given by the government gateway system.

When your ready click the Save button.

TIP:

We would recommend that if you are an agent acting on behalf of clients, that you have a signed document from the client saying that you are allowed this information !


Step 3 – Validate Authorisation
Clients > Add Client > Step 3 – Validate Authorisation

Step 3 is the longest process, this is where we have to validate and obtain your security tokens from the HMRC servers.

We have spent considerable time and effort to ensure that this step is performed as easily as possible, we believe we have achieved this.

So, click onto the Authorise HMRC button.

When you do this, you will be asked to confirm that this is what you want to do.

When you are ready click the OK button.

The screen will now change, the above should appear, if it doesn't click the Abort button and try again.

You will see that a scroll bar has appeared on the right hand side, move the bar down and you will see the Continue button.

Click this button to begin the process of Authorising your clients account.

You now need to enter in the Clients gateway information, here's a little trick for you !

Look at the top part of the panel, you can see Client, User Id & Password (see below)

Double click the User Id box at the top, it will turn blue, now simply paste it into the User ID box the government website shows.

And now click onto the government's User ID box, right hand mouse button, click Paste

Repeat the same process for the Password box and then click Sign In

And lastly click the Grant Authority button.

And as if by magic, the screen will disappear and all your security tokens and validation keys will automatically appear within Vat2Go

Click the Save button when ready.

NOTE:

Again this information is in fields you can not change, by default the rolling keys change every four hours, Vat2Go will automatically re-authorise itself as and when you will not need to do anything else.

Currently for the purpose of security the government has decided that you will have to repeat the manual Grant Authority every 18 months.


Abort Button
Clients > Add Client > Abort Button

If you can not sign into the HMRC portal or there servers are down or offline, you can click the Abort button shown at the top of the panel.

This will return you back from their portal to the system, you can then try again later.


Delete Client
Clients > Delete Client

To delete an existing client simply click onto the Client within the listing.

There details are automatically shown opposite.

Now click the Delete button.

You must confirm that you do indeed wish to DELETE the currently selected client.

You will be asked to confirm once more that this is what you want to do.

Click Yes and the Client will be DELETED.

WARNING !

You can not recover the client once you have deleted them, all their data is destroyed - use with caution !


Edit Client
Clients > Edit Client

To Edit an existing client or to carry on with Steps 2 & 3, simply click onto the client and then click the Edit button.


the Tabs (Explained)
Clients > the Tabs (Explained)

The Tabs are really just grouping methods.

So as in the above example, all of the Clients details are grouped under this tab.

Likewise everything to do with the HMRC access is grouped together under this tab.


Client Details
Clients > the Tabs (Explained) > Client Details

Under the Clients Tab, the following information is recorded

Please try and fill in as much information as possible, you must ensure that you have entered the correct Company Registration & Vat Number where applicable.

If these are wrong, you will not be able to get information from HMRC !


HMRC Access
Clients > the Tabs (Explained) > HMRC Access

Under the HMRC Access tab

Other fields shown on this tab are reserved and locked by the system, you can not override these or change them !


Cancel Button
Clients > Cancel Button

If you wish to abort your current operation at any time click onto the Cancel button as shown.


Save Button
Clients > Save Button

Click the Save button to update any of the details you have changed.


Close Button
Clients > Close Button

To close the entire panel, click onto the Red cross button at the top right hand side of the panel.


AGENT Details
Clients > AGENT Details

If you are an AGENT when you go into the Clients listings, you will see on top of the list - AGENT Details

This allows you to configure all your personal details as the acting agent and provide the system with your personal HMRC Access details.

In the future you will be using your credentials to access the government gateway and NOT that of your Clients.

Please refer to the topic - Future HMRC Plans


Future HMRC Plans
Clients > AGENT Details > Future HMRC Plans

The HMRC have already indicated the direction they would like to go, this includes the new software being able to automatically send out invite requests to new clients to automatically grant authorisations, etc

To this end, it is expected that when the AGENT connects, transmits of receives information from the government gateway that your personal credentials are used and not that of the Clients.

We have already included this feature into the system, and as soon as the HMRC request that it is implemented it will work.


MTD – VAT

Making Tax Digital

Its now time for everyone who has to submit VAT Returns to go digital.

Sounds a lot more complicated than it actually is.

In a nutshell, you need to transmit the data (boxes 1-9) electronically to the HMRC servers without the users having to duplicate the figures.

Instead of going online and typing the information into the old government web portal, its done directly via either your accountancy software or via the likes of Vat2Go's bridging software.

As with all our software applications, it takes the hassle, the grief, the pressure out off you.

Vat2Go will support Microsoft Excel, SAGE and virtually all other exported CSV/TXT files.


What Services You Can Use
MTD – VAT > What Services You Can Use

Vat2Go currently offers the following services via the HMRC automation;

Get Obligations - Get list of Vat Returns due

- View Previous Vat Return

- Submit a New Vat Return

Get Liabilities - Get list of all Clients liabilities due to HMRC

Get Payments - Get list of all Payments made by the Client

HMRC Documents - Direct access to the governments document portal services

Step by Step - Direct access to HMRC Step by Step guides

- Direct access to Vat2Go Step by Step guides

NOTE:

We intend to add all MTD services made available to all via the HMRC MTD services.

It is always worth asking if certain forms / uploads have been released as we may be in BETA testing stages.


Select a Client
MTD – VAT > Select a Client

To begin with you will need to select the Client you are dealing with, this is in any case, regardless of you being a single user or agent.

When you do select a Client, you will be requested to select from the list of Service Required.


Vat Number (shown)
MTD – VAT > Vat Number (shown)

After selecting the Client from the drop down list, you will see that the Client' VAT number is automatically shown, this allows you to reference that you are working with the right Client.


Select a Service Required
MTD – VAT > Select a Service Required

Now you need to select the MTD Service Required from the drop down list.

After doing this you will automatically be asked to confirm a period date (only if you haven't already set a date)


Set from / to Dates
MTD – VAT > Set from / to Dates

You need to specify the vat start period and the vat end period.

You can do this by simply clicking onto the start period date via the calendar.

Either double click on the date you want to use or click it once, and then click the Use button.

To abort click the Cancel button.

TIP

By default the system will automatically set the end period to 3 months after the start period, although you can change this yourself.

Also be aware, if 'You are in TEST MODE' then the dates will be changed to the predefined dates, regardless of the date you pick.


Clear Button
MTD – VAT > Clear Button

To clear the entire form and start over click onto the Clear button.


Search Button
MTD – VAT > Search Button

Click onto the Search button, to force the system to scan for Obligations, Liabilities & Payments.

The results are automatically shown in the results gird.


Print Button
MTD – VAT > Print Button

To print out the grid shown on your current screen click the Print button.


Obligations
MTD – VAT > Obligations

After clicking the Search button, the system will securely contact the live HMRC servers and retrieval all Vat Obligations.

As you can see from the above example, the system will return information from HMRC and display it in an easy to follow grid.

As a rule, anything that says 'Open' needs to be looked at and anything that says 'Fulfilled' has been completed - this does not mean that you have paid VAT that may be due, only that the forms have been filled and received by the HMRC correctly.


View Obligation
MTD – VAT > Obligations > View Obligation

To review a previously submitted Vat Obligation simply click the grid, it will turn yellow and then double click onto the View button as shown above.


Submit VAT Return
MTD – VAT > Obligations > Submit VAT Return

To begin the process of Submitting a new Vat Return, again click onto the grid - it will turn yellow. Then double click the Submit button.


Import Electronic File
MTD – VAT > Obligations > Submit VAT Return > Import Electronic File

DON'T PANIC

This looks far more worrying than it actually is, in fact once you have done this a couple of times it will become very easy.

HMRC no longer allow you to type up the figures manually to be submitted, therefore you have to export your figures from your current accountancy system and then import them to be submitted automatically via Vat2Go's bridging software.

Four Steps;

1) Select your accounts application that you use.

2) Select the file you want to import

3) Click the Test button to check all is well

4) Click the Import button to actually import the data

From there you can simply Submit the data to the HMRC live servers.

NOTE:

Because we write software, day in and day out, we are able to create bespoke import routines which can handle virtually any type of exported data file.

Virtually all systems will export a basic CSV, Text or Excel file but even if your existing system cant generate these files there are still things we can do to help.

Call support on 0161 660 1366 or 0151 909 5695


(...) Open / Locate Export File
MTD – VAT > Obligations > Submit VAT Return > (...) Open / Locate Export File

To locate your exported file click the above button (...), the following screen will now appear.

As you click onto the file, its contents are shown on the right hand side of the form. You can change the file type by clicking the drop down box (see topic File Formats) for further information on this topic.

When ready click the Open button, or click the Cancel button to abort.


File Formats (supported)
MTD – VAT > Obligations > Submit VAT Return > File Formats (supported)

More and more file formats are likely to be added during the roll out over the next 3-5 years.

To begin with the most common and most likely to be available in all applications as export routines are as follows;

Csv - Comma Separated Values

Xls - Microsoft Excel (including the newer format of Xlsx)

Txt - Standard text output files

NOTE:

If you have another file extension that is simply text based then you can click the (*.*) format and the system will attempt to read the file as it would any exported txt file.


Accounts Applications
MTD – VAT > Obligations > Submit VAT Return > Accounts Applications

You need to specify what accounts application you are using, do this by simply clicking on the name of your application in the list.

NOTE:

This list will be increasing as new accountancy systems are verified as being compatible with Vat2Go's bridging software.

If you have a different piece of system that you need instantly checking please call support on 0161 660 1366 or 0151 909 5695


Cancel Button
MTD – VAT > Obligations > Submit VAT Return > Cancel Button

If you want to cancel your current operation click the Cancel button


Test Button
MTD – VAT > Obligations > Submit VAT Return > Test Button

Once you have selected your Accounts Application and have specified your Import File, you can then click the Test button.

As you can see from the above example, the system has read the exported file, it contains four columns of data but only three are used by the system - these are highlighted in yellow.

Anything highlighted in red has been spotted as an error by the internal checking systems and will prevent you from Importing the data and Submitting it to the HMRC.

NOTE:

Different import routines will have different number of columns, etc, so your screen may look slightly different to the one shown above. But in a nutshell you should find that boxes 1 - 9 are automatically shown.


Import Button
MTD – VAT > Obligations > Submit VAT Return > Import Button

Once the exported file has been tested ok, and the File Read: states that it is Ok you can click the Import button.


Review the Return
MTD – VAT > Obligations > Review the Return

Before you Submit the Vat Return you can review the information, it is at this point HMRC do not want you to be able to retype or change the information being submitted.

With that in mind, should you find an error or need to make an adjustment you will need to do this in your original accountancy system and then export the file again.

When ready you can click either the Cancel button or the Submit button.


Cancel Button
MTD – VAT > Obligations > Review the Return > Cancel Button

If you want to cancel your current operation click the Cancel button


Submit VAT Return
MTD – VAT > Obligations > Review the Return > Submit VAT Return

When ready click the Submit button and the Vat2Go application will begin the process of submitting your Vat Return.


DECLARATION Statement
MTD – VAT > Obligations > DECLARATION Statement

Before you can proceed to Submit to HMRC you must confirm that you have read and accepted the confirmation statement (see above).

To abort click Cancel otherwise click the Tick to Proceed tick box and then click Submit to HMRC.


Tick to Proceed
MTD – VAT > Obligations > DECLARATION Statement > Tick to Proceed

Once you have read the statement and agreed by its terms, you should place the tick in the box (Tick to Proceed).

Upon doing this the Submit to HMRC button will become available to use.


Cancel / Abort Button
MTD – VAT > Obligations > DECLARATION Statement > Cancel / Abort Button

If you are unsure or don't want to Submit the Vat Return click the Cancel / Abort button.


Submit to HMRC Button
MTD – VAT > Obligations > DECLARATION Statement > Submit to HMRC Button

When you are good to go, simply click the Submit to HMRC button and Vat2Go will begin the secure connection to the live HMRC servers.


Outcome / Results
MTD – VAT > Obligations > Outcome / Results

In reality there are only two outcomes from a live transmission to HMRC.

The first is Success - your Vat Return submission has been accepted, this is confirmed by you being able to print out a hard copy of the Vat Return showing the date / time stamp accepted by the live HMRC servers along with uniquely identifiable markers.

Secondly, FAILED - your request for whatever reason failed, it will need to be redone, this could be various reasons such as;

Wrong Vat Number

No Client Authority

Data Details are incorrect

HMRC servers are too buys

If you receive the last error, simply give it 20 minutes and try again, sometimes coming to the last few days before the expiry date millions of people are trying to submit their returns and the servers are just too busy !


Successful Transmit – Print Report
MTD – VAT > Obligations > Outcome / Results > Successful Transmit – Print Report

The above message box shows you that HMRC has received and accepted your submission, it does not mean that the return is correct, only that they accepted the data you sent them !

After clicking the OK button, you will be able to print out your Submitted Vat Return, for details on this see the topic - Printing Options


Unexpected HMRC Error - Close
MTD – VAT > Obligations > Outcome / Results > Unexpected HMRC Error - Close

If you get the following screen back, in a nut shell the HMRC servers were not happy, and as such simply refused to accept your Vat Submission.

Depending on the actual error message shown, depends on if you should try again in 20 minutes.

If you believe your data to be correct and cant get the submission to go through please ring support on 0151 909 5695 or 0161 660 1366.


Printing Options
MTD – VAT > Obligations > Outcome / Results > Printing Options

You can change various settings from here prior to printing, but in reality you just need to click the Preview Report button and then click the Print Icon once the report is shown.

NOTE:

It is possible for you to create a PDF of the report from here, this you could email to your client should you be working as an agent for others.


Print Preview
MTD – VAT > Obligations > Outcome / Results > Print Preview

Once you are happy with your Print Preview click the Print Icon.

NOTE:

You can see at the bottom of the report, the HMRC validation details, these include;

Processing Date, Payment Via Notification,

Form Bundle No, Charge Ref Number

Not all fields are returned by the HMRC live servers, the important two are the Processing Date & Form Bundle No.

Having those two pieces of information mean you can be sure that the HMRC have you Vat Return.


Make Payment to HMRC Now ?
MTD – VAT > Obligations > Outcome / Results > Make Payment to HMRC Now ?

HMRC would like to get all payments as fast as they can, to this end, after successful acceptance of a Vat Return you will be asked if you would like to make a payment to the HMRC now, either confirm Yes or No.

Clicking Yes will take you to the governments payment website (see below)

NOTE:

During the life cycle of Vat2Go we do expect that more and more functions will become embedded into the system such as that of making a payment or setting up direct debits through Vat2Go.


Liabilities
MTD – VAT > Obligations > Liabilities

Select Liabilities from the drop down box and then click the Search button.

Remember that if nothing appears, check that you have specified both your start and end periods correctly.


Overview
MTD – VAT > Obligations > Liabilities > Overview

Any matching results are automatically shown (see above).

You can print this report out, but there is no further actions possible.


Payments
MTD – VAT > Obligations > Payments

Select Payments from the drop down list and then click the Search button.

Any payments made within the given period will then be displayed.


Overview
MTD – VAT > Obligations > Payments > Overview

As you can see from the above image, any matching Payments received by HMRC are displayed.

Whilst you can Print the above report out, you can not change or alter any of the information contained within.


Self Assessments

Vat2Go will be adding in many new features, we intend to add all MTD options, this includes Self Assessments.

To access all options pertaining to submitting Self Assessments click onto the menu option.


RESERVED for future development
Self Assessments > RESERVED for future development

Unless you are a registered BETA tester for both the HMRC and Vat2Go you will not current have access to any of the Self Assessments features.

Please contact support for further information - ring 0161 660 1366 or 0151 909 5695


HMRC Documents

Vat2Go has embedded a direct link into its system, this allows you to instantly access documents held and offered by HMRC

By clicking this link, you can speed up access to vitally important documents, without having to waste time trying to find the relevant pages.


Overview
HMRC Documents > Overview

Think of this as a web browser inside the Vat2Go application. But it allows you to print correctly, search the HMRC website for given documents, etc

To close the panel click the RED CROSS shown on the top right hand side of the form panel.


Step by Step

Two sets of guides are available online, the first is compiled directly by HMRC and cover there topics (such as agent sign ups) and the second set of guides are intended as quick reference guides on using Vat2Go.

To close the panel click the Red Cross.


HMRC – Step by step guides
Step by Step > HMRC – Step by step guides

As the HMRC notify us of additional step by step guides we will automatically added them to the internal system, making it easier for you to find helping guides.


Vat2Go – Step by step guides
Step by Step > Vat2Go – Step by step guides

We will be adding both more step by step guides and normal user guides over the next couple of months.

Anything you need right now please feel free to ring us on 0161 660 1366 or 0151 909 5695.


Profile

Each user of the system will have their own Profile Settings.

From here you will be able to configure various options, including;

Passwords, Password On Start Up

Licence, Subscription Code, User Type, Number of Clients

Test Mode, Period Start / End, Single / Multiple Results

Registration Information

Once configured, other than changing your password or switching into TEST mode you are unlikely to revisit this section.


the Tabs
Profile > the Tabs

You can access the different parts of your Profile Settings by clicking onto the Tab Name.

Each Tab groups together various pieces of profile information. Refer to the individual topic chapters for more information.


Access
Profile > the Tabs > Access

Vat2Go can be set to use passwords, this is where by the user will have to type in their user name followed by their current password before being allowed to access the system.


Require Password on StartUp
Profile > the Tabs > Access > Require Password on StartUp

You can restrict access to the Vat2Go application by forcing a user login.

To do this simply set a Password and then set Require Password on Startup to Yes.

NOTE:

To disable user login, set this to No


Changing your Password
Profile > the Tabs > Access > Changing your Password

If you want to change your password, simply type in your new password into the first field. Now retype your password for a second time,

When you click the Save Updates button, your new Password will be saved and required from thereon.

NOTE:

If your new passwords don't match - the new password will NOT become active !


Auto Log Out (x)
Profile > the Tabs > Access > Auto Log Out (x)

You can configure the system to automatically log you out after (x) minutes.

NOTE:

This only works if you have selected Require Password on Startup, have an actual Password and have the timer set to more than 0.

Setting this to 0 will switch the Auto Log Out off.


Save Button
Profile > the Tabs > Access > Save Button

When you have made all you alterations, click the Save Updates button.


Licence
Profile > the Tabs > Licence

Within the Licence tab you can update your Licence & Subscription Code.

NOTE:

Your Subscription Code is automatically renewed by the Vat2Go application, the only time you would need to change this manually is if your account falls into arrears and the system locked due to non payment.

Additionally you can not change the contents of either of the other fields !


Subscription Code
Profile > the Tabs > Licence > Subscription Code

You should always use copy & paste to insert these code into there relevant fields as typing it will usually result in a typo-error !

Licence Codes are unique and must not be shared with anyone else otherwise they may corrupt your data !

Subscription Code will automatically renew after each monthly subscription payment has been made via the Vat2Go application.


Increasing / Decreasing Clients
Profile > the Tabs > Licence > Increasing / Decreasing Clients

Should you want to add more clients to Vat2Go simply ring up the support line.

They can adjust your subscription and update your Subscription Code.

The true in reverse, should you loose a number of clients you can ask us to reduce your level of subscription.

Please refer to our online guide on pricing / charges.


Save Button
Profile > the Tabs > Licence > Save Button

When you have made all you alterations, click the Save Updates button.


Test Mode
Profile > the Tabs > Test Mode

To allow you to get to grips with new features / functions Vat2Go allows you to switch into TEST Mode.

When in Test Mode and data transmitted to HMRC will be automatically verified, and then dumped.

Existing test data is also provide by HMRC so you can view what results you can expect to see.

NOTE:

You must switch off Test Mode before trying to process any true and live data for your clients !


Use in TEST MODE
Profile > the Tabs > Test Mode > Use in TEST MODE

To active the system in Test Mode set the drop down box to Yes.

Within a few seconds of clicking Save Updates, your screen will change and show a flashing message.

Before submitting any live client data you must turn off Test Mode.


Single / Multiple Results
Profile > the Tabs > Test Mode > Single / Multiple Results

When in Test Mode it is possible to return either a single result or multiple results from HMRC.

Set this value here, its useful when searching for Liabilities & Payments.


Period Start / End
Profile > the Tabs > Test Mode > Period Start / End

By default the system will automatically create the above Period Start & End dates,

Although you can change these to suit your own purpose.

NOTE:

These dates will override any date you pick prior to Searching !


Save Button
Profile > the Tabs > Test Mode > Save Button

When you have made all you alterations, click the Save Updates button.


Reg Info
Profile > the Tabs > Reg Info

The Reg Info tab allows you to correct your original setup Registration Information.

This may be because you have moved offices, changed your telephone number or just changed your email address.


Name, Company
Profile > the Tabs > Reg Info > Name, Company

Simply type in your Name and Company name if one exists.

NOTE:

You do not need to enter in a Company Name but that will take preference over the persons Name.


Postal Address
Profile > the Tabs > Reg Info > Postal Address

Type in your postal address, this can be shown on any printed documents or service letters (future use)


Telephone
Profile > the Tabs > Reg Info > Telephone

Type in your Telephone number here.


Email
Profile > the Tabs > Reg Info > Email

Type in your Email address here, make sure you type it in correctly as support will use this email address for notifications.


Save Button
Profile > the Tabs > Reg Info > Save Button

When you have made all you alterations, click the Save Updates button.


Login Required

If activated you will need to login by providing both your user name and your password.


Username
Login Required > Username

By default and if you are not using a bespoke network version of Vat2Go your username will always be Admin

Type this in and then press the Enter Key to continue.


Password
Login Required > Password

Now type in your password and press Enter.

The Log In button will now become available to use.


Forgot your password ?
Login Required > Forgot your password ?

If you have done so, you will need to ring support, they and only they can remotely access your computer and reset your password.

Ring support on 0161 660 1366 or 0151 909 5695

NOTE:

We do not keep copies of your passwords, all we can do is remove the password and get you to create a new password.


Log In Button
previous
Login Required > Log In Button

When you have entered both your Username & Password click onto the Log In button.

So long as the details are correct, the main screen will now appear.